PROGRAM   Real2Str ;
VAR
   G_MyReal   : Real ;
   G_MyString : String ;
BEGIN
   G_MyReal := 12.34 ;

   Str ( G_MyReal , G_MyString );
   WriteLn (   G_MyString   );

   Str ( G_MyReal:7:2 , G_MyString );
   WriteLn (   G_MyString   );

   WriteLn (   '----5----#----5'   );
END.
